[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#692470: marked as done (ncpfs - ncpmount fiddles with /etc/mtab)

Your message dated Mon, 12 Nov 2012 14:47:35 +0000
with message-id <E1TXvIV-0001MN-Qj@franck.debian.org>
and subject line Bug#692470: fixed in ncpfs 2.2.6-9
has caused the Debian Bug report #692470,
regarding ncpfs - ncpmount fiddles with /etc/mtab
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

692470: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=692470
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: ncpfs
Version: 2.2.6-8
Severity: serious

ncpmount tries to fiddle with /etc/mtab and gives weird warnings about
it. /etc/mtab is a symlink since some time.

| Can't get /etc/mtab~ lock file


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.6-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
Source: ncpfs
Source-Version: 2.2.6-9

We believe that the bug you reported is fixed in the latest version of
ncpfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692470@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Bastian Blank <waldi@debian.org> (supplier of updated ncpfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 12 Nov 2012 14:07:30 +0000
Source: ncpfs
Binary: ncpfs ipx libncp libncp-dev libpam-ncp
Architecture: source amd64
Version: 2.2.6-9
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
 ipx        - utilities to configure the kernel ipx interface
 libncp     - shared library used by programs that use NetWare Core Protocol
 libncp-dev - libncp: development libraries and header files
 libpam-ncp - PAM module allowing authentication from a NetWare server
 ncpfs      - utilities to use resources from NetWare servers
Closes: 692470 692471 692472 692929
 ncpfs (2.2.6-9) unstable; urgency=low
   * QA upload.
   * Drop generated file so package can be build twice. (closes: #692471)
   * Remove all mtab fiddling. (closes: #692470)
     - Depend on new enough initscripts.
   * Remove kernel interface selection. (closes: #692472)
   * Use hardening flags.
     - Make sure LDFLAGS is used.
   * Don't install ncpmount and ncpumount as suid root. (closes: #692929)
     - Drop lintian overrides.
 dbffbc4d35d699e9c3213f09f481aa8f12b8276a 1256 ncpfs_2.2.6-9.dsc
 9d94c7027f958e1c4c775632e73180d652cecf97 28870 ncpfs_2.2.6-9.debian.tar.bz2
 767c42ab3951ee6659f0d2dc5ca4ba3d3b3eef43 792508 ncpfs_2.2.6-9_amd64.deb
 15794d007b3c46b144936c1a720f8c4d0ea88685 41100 ipx_2.2.6-9_amd64.deb
 6f856f02ce1d71ae1c9272fe68c2980c539fb6f0 185178 libncp_2.2.6-9_amd64.deb
 ce52c9f6e9b06d919863b938257a8cd131c47941 271470 libncp-dev_2.2.6-9_amd64.deb
 dea47af2d2e50a1d05e91002aa461e542555c426 52322 libpam-ncp_2.2.6-9_amd64.deb
 0b97ab16b11775d794e776fc7bc80399d213f95562491a9fd58c6aee05ac5d4a 1256 ncpfs_2.2.6-9.dsc
 a6ef70ac0fdc56c28f405e55259a55c8f195426805a08926924464548ada16b6 28870 ncpfs_2.2.6-9.debian.tar.bz2
 8692fdcc014a441cd846cce7775d9aecedac324f0557335299b549b8205b064a 792508 ncpfs_2.2.6-9_amd64.deb
 5cb00a9023880ffa6bf5c6ea263a48cd100fb04c4195d78498f1f9ae1673ee09 41100 ipx_2.2.6-9_amd64.deb
 263ca9b5ea487a7c06b4e184925923a65c3bdd529d52073f2b868666b1cdb28f 185178 libncp_2.2.6-9_amd64.deb
 355a6ea9eec0c9920075a54f6cfc222e7e001d77afa1c07e1ef664b2d01a8dde 271470 libncp-dev_2.2.6-9_amd64.deb
 ec3bdc61d6060cc0407656f14452c87566ecad5ac54b9d9a727698996b278853 52322 libpam-ncp_2.2.6-9_amd64.deb
 659c0d4bbe4b8a738b08c3c035c43cc9 1256 net extra ncpfs_2.2.6-9.dsc
 be457f158bb69f85ea76b4ba5f8b0930 28870 net extra ncpfs_2.2.6-9.debian.tar.bz2
 7831acf6ada8e095a29b489a3761649d 792508 net extra ncpfs_2.2.6-9_amd64.deb
 2d574f856ed2bc82d9e6737e7e070324 41100 net optional ipx_2.2.6-9_amd64.deb
 2296a6582ab57532692cb2e154489980 185178 libs extra libncp_2.2.6-9_amd64.deb
 9a2faa02158acb78d1a1515440868dfd 271470 libdevel extra libncp-dev_2.2.6-9_amd64.deb
 601796b55cbc5c1e29f5743ba46f506d 52322 admin extra libpam-ncp_2.2.6-9_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: